body{
    margin-top: 100px;
    text-align: center;
  background-color: rgb(32, 150, 209);
}

.imagenPrincipal{
    width: 300px;
    height: 200px;
    border-radius: 100px 10px 0 10px;
    margin-bottom: 50px;
}

.imagenSecundarias{
    width: 40px;
    height: 40px;
    border-radius: 20px;
}
.imagenTercera{
    width: 50px;
    height: 50px;
    border-radius: 25px;
}
h3{

 display: inline-block;
 font-size: 15px;
 font-family: sans-serif;
 font-style: italic;
 background-color: black;
 padding: 5px;
 border-radius: 5px;
    color:white;

}

a{
    display: inline-block;
    margin: 10px;
}
p{
    font-family: sans-serif;
    font-style: oblique;
    color: white;
}

h4{
    font-family: sans-serif;
    font-style: italic;
    display: inline-block;
    padding: 5px;
    border-radius:5px ;
    color:white;
    background-color: black;
}